ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011631ClearOSclearos-frameworkpublic2016-12-13 21:292018-05-15 09:50
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.2.0 
Target Version7.5.0Fixed in Version7.5.0 
Summary0011631: Tighten up SSL certificates for webconfig
DescriptionUsing Qualys SSL labs tool, tighten up SSL certificates for webconfig - https://www.ssllabs.com/ssltest/analyze.html [^]

It's a fine balance between strict security and compatibility (notably, old Android and iPhones out there!).
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004371)
pbaldwin (administrator)
2016-12-13 21:39

SSLv3 for API calls can be dropped once ClearOS 6.8.0 has shipped.

- Issue History
Date Modified Username Field Change
2016-12-13 21:29 pbaldwin New Issue
2016-12-13 21:29 pbaldwin Issue generated from: 0010641
2016-12-13 21:38 pbaldwin Status new => confirmed
2016-12-13 21:39 pbaldwin Note Added: 0004371
2017-08-11 20:52 pbaldwin Target Version 7.4.0 Beta 1 => 7.4.0 Updates
2018-02-12 10:09 pbaldwin Target Version 7.4.0 Updates => 7.5.0
2018-05-01 09:40 pbaldwin Status confirmed => resolved
2018-05-01 09:40 pbaldwin Fixed in Version => 7.5.0
2018-05-01 09:40 pbaldwin Resolution open => fixed
2018-05-01 09:40 pbaldwin Assigned To => pbaldwin
2018-05-01 09:40 pbaldwin Issue cloned: 0020101
2018-05-15 09:50 pbaldwin Status resolved => closed